### Method

# Gimp VectorLayer set_stroke_miter_limit

since: 3.2

#### Declaration [src]

    gboolean
    gimp_vector_layer_set_stroke_miter_limit (
      GimpVectorLayer* layer,
      gdouble miter
    )

#### Description [src]

Set the stroke miter limit of a vector layer.

This procedure sets the stroke miter limit in a vector layer.

Available since: 3.2

#### Parameters

`miter`

  Type: `gdouble`

  The stroke miter limit.

#### Return value

Type: `gboolean`

TRUE on success.